Subject: Re: help?

From: Mike Brudenell <[email-masked]>
Date: Mon, 4 Nov 1996 12:11:54 +0000 (GMT)

{Isn't it strange how people never seem to tell you the whole story, or
even enough for you to answer properly... :-}

You said in your message that you're using a Macintosh.

I'm *assuming* you are using and talking about the Pine mail program
(mainly because you're asking for help in a forum about the Pine mail
program, and also because you mention the "Export" command, a term not
used by many other mail programs).

Next thing: I *know* that Pine is not available as a program for a
Macintosh (an icon you can double-click to get Pine running with a full
Mac interfaxce).  So I'm *assuming* that you are running some sort of
terminal program to login to a mainframe computer (running UNIX?) and
using Pine there.

If I'm right in these assumptions...

When you use Pine's "Export" command a copy of the message is placed in a
file in your home directory on the (UNIX?) mainframe.

This is not the same as your Mac's own hard disk.  To get it there you
will need to use some sort of file transfer program on your Mac (and
possibly also on UNIX) to copy the file across from your home directory
down to your Mac's hard disk.

Such a program could be something like Anarchie or Fetch (if your Mac has
an Ethernet-type connection) or Kermit or Xmodem (if you have only a plain
serial link).

Only you or people at your site know what software isinstalled on your
computer(s).  Please ask your local help desk for assistance.

Cheers,

-- 
Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On Fri, 1 Nov 1996 [email-masked] wrote:

> 
> 
> Hi.
> 
> I hope you can help me. I'm using a Mac and I want to export email onto my
> desktop. I know I can hit "Export file" and put in name of home directory,
> but what do I hit to actually send it there before I quit?? Please answer
> to Rabi'a Neeno at timneeno address. Thankyou. 
>